阿里云一键安装包如何升级PHP安装zendloader-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

阿里云一键安装包如何升级PHP安装zendloader

李阳博客 2014-10-21 18:44:37 10453
用阿里云一键安装包安装的环境默认安装的是Zend Optimizer,因为主题的缘故,必须使用zend loader,我该如何卸载Zend Optimizer,还有我的PHP版本有点低,貌似不支持ZendLoader如何升级呀,阿里云为啥不出个想LNMP那样的一键升级包和卸载包呀。各种求大神,实在不想折腾了,最近工作挺忙的。
PHP
分享到
取消 提交回答
全部回答(3)
  • 易燃木头
    2014-10-27 10:55:54
    Re阿里云一键安装包如何升级PHP安装zendloader
    受教了
    0 0
  • 李阳博客
    2014-10-25 12:15:04
    回1楼kideny的帖子
    恩恩,写谢啦
    0 0
  • kideny
    2014-10-22 09:33:59
    在php.ini里面注释掉即可。。。

    -------------------------

    有一堆的面板了,用不着阿里云出了。

    0 0
添加回答

集结各类场景实战经验,助你开发运维畅行无忧

推荐文章
相似问题
推荐课程